0 Replies Latest reply on Jul 24, 2002 9:37 AM by Julia Paul

    JBoss 2.4.7 Tomcat 3.2.3

    Julia Paul Newbie

      Hi!

      I've just downloaded the JBoss 2.4.7-Tomcat 3.2.3 bundle from the Sourceforge page. After unpacking and starting, JBoss identified itself as JBoss 2.4.5. Could it be that there's the wrong version of JBoss in this bundle?

      Also, shortly after JBoss has started successfully, I get a java.lang.OutOfMemory error although I haven't deployed anything or called any bean.

      INFO,ServiceControl] Started 47 services
      INFO,STDOUT] JBoss-2.4.5 Started in 0m:14s.20
      INFO,STDERR] java.lang.OutOfMemoryError
      INFO,STDERR] <<no stack trace available>>
      INFO,STDERR]

      Any ideas?